# 
# Migrated from TrMenu v1.x, by TrMenu v2
# Date: 2020-10-06 18:32:28


Title: '&f&l口袋星☪ │ 游戏菜单◂ 队伍精灵数:%pokepapi_pokenum% ▸'
Shape:
- '@@#####@@'
- '@       @'
- '  ABCDE  '
- '  FGHI   '
- '@       @'
- '@@##%##@@'

Options:
  Transfer-Args: false
BUTTONS:
  '#':
    display:
      mats:
      - '160:15'
      name:
      - '&7黑色分隔板'
  '@':
    display:
      mats:
      - '160:1'
      name:
      - '&7橙色分隔板'
  '%':
    display:
      mats:
      - '4764'
      name:
      - '&7返回'
    actions:
      all:
      - 'OP:trmenu open 游戏商城'
  'A':
    update: 1
    display:
      mats:  '5848'
      name:
      - '&7&l[ &A&LVIP 1 &7&L]'
      lore:
      - ''
      - '&f&l▶ 会员称号:'
      - '&7&L[&b&L超级球会员&7&L]&F&L%player_name%'
      - ''
      - '&f&l▶ 开通权限:'
      - '&fⓤ &7战后自动治疗精灵 &E&L✔'
      - ''
      - '&f&l▶ 开通奖励:'
      - '&fⓆ &7个体卡 ✕ &7&l1'
      - '&fⓆ &7大师球 ✕ &7&l5'
      - '&fⓆ &7幸运方块 ✕ &7&l32'
      - '&fⓆ &7金色沙漏 ✕ &7&l20'
      - '&fⓆ &7奇异甜食 ✕ &7&l64'
      - '&fⓆ &7力量负重 ✕ &7&l6'
      - '&fⓆ &7力量护腕 ✕ &7&l6'
      - '&fⓆ &7力量腰带 ✕ &7&l6'
      - '&fⓆ &7力量镜片 ✕ &7&l6'
      - '&fⓆ &7力量护踝 ✕ &7&l6'
      - '&fⓆ &7力量束带 ✕ &7&l6'
      - '&fⓆ &7中级扭蛋钥匙 ✕ &7&l2'
      - '&fⓆ &7专属限定时装 ✕ &7&l1'
      - ''
      - '&f&l▶ 每日礼包:'
      - '&fⓆ &7幸运方块 ✕ &7&l2 &f✔'
      - '&fⓆ &7奇异甜食 ✕ &7&l10 &f✔'
      - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
      - ''
      - '&f&l▶ 礼包售价:'
      - '&A▣ &7礼包原价: &F&L&M800&7 点券'
      - '&A▣ &7开服现价: &F&L500 &7点券'
      - ''
      - '&7&l#开通时背包至少留 &a&n14&7&l 个空位'
      - ''
      - '&f&l▶ &c&l左键开通 &A&LVIP1'
    actions:
      all:
      - close
      - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ &8■ ■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
      - 'delay: 20'
      - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ &8■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
      - 'delay: 20'
      - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ &8■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
      - 'delay: 20'
      - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ ■ &8■><FADEIN=20><STAY=60><FADEOUT=15>'
      - 'delay: 20'
      - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
      - 'delay: 20'
      - 'Title: <title=&c&l支付失败余额不足><SUBTITLE=&a&l当前点卷：&f&l%playerpoints_points%>_||_Break:<Requirement:%playerpoints_points% < 500>'
      - 'TITLE: <TITLE=&a&l支 付 成 功><SUBTITLE=&7&l购买 &A&LVIP1 &7&l成功><FADEIN=20><STAY=60><FADEOUT=15>'
      - 'Console: cmi broadcast &7&l玩家 &f&l%player_name% &7&l开通 &A&lVIP1 &7&l成功'
      - 'OP:p take %player_name% 500'
      - 'OP:kit give vip1 %player_name%'      
      - 'Console: lp user %player_name% permission set CJQHY true'
      - 'Console: lp user %player_name% permission set PixelmonBattleEndHealth.heal true'      
      - 'Console: lp user %player_name% permission set hy1 true'
      - 'Console: lp user %player_name% permission set deluxetags.tag.vip1 true'
    icons:
    - condition: 'hasPerm.hy1'   
      display:
        mats:  '5848'
        name:
        - '&7&l[ &A&LVIP 1 &7&L]'
        lore:
        - ''
        - '&f&l▶ 会员称号:'
        - '&7&L[&b&L超级球会员&7&L]&F&L%player_name%'
        - ''
        - '&f&l▶ 开通权限:'
        - '&fⓤ &7战后自动治疗精灵 &E&L✔'
        - ''
        - '&f&l▶ 开通奖励:'
        - '&fⓆ &7个体卡 ✕ &7&l1'
        - '&fⓆ &7大师球 ✕ &7&l5'
        - '&fⓆ &7幸运方块 ✕ &7&l32'
        - '&fⓆ &7金色沙漏 ✕ &7&l20'
        - '&fⓆ &7奇异甜食 ✕ &7&l64'
        - '&fⓆ &7力量负重 ✕ &7&l6'
        - '&fⓆ &7力量护腕 ✕ &7&l6'
        - '&fⓆ &7力量腰带 ✕ &7&l6'
        - '&fⓆ &7力量镜片 ✕ &7&l6'
        - '&fⓆ &7力量护踝 ✕ &7&l6'
        - '&fⓆ &7力量束带 ✕ &7&l6'
        - '&fⓆ &7中级扭蛋钥匙 ✕ &7&l2'
        - '&fⓆ &7专属限定时装 ✕ &7&l1'
        - ''
        - '&f&l▶ 每日礼包:'
        - '&fⓆ &7幸运方块 ✕ &7&l2 &f✔'
        - '&fⓆ &7奇异甜食 ✕ &7&l10 &f✔'
        - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
        - ''
        - '&7&l#开通时背包至少留 &a&n14&7&l 个空位'
        - ''
        - '&f&l▶ &c&l你已购买 &A&LVIP 1 &c&l了'
      actions:
        left:
        - close
        - 'TITLE: <TITLE=&7&l你已是 &A&lVIP1 &7&l了><FADEIN=20><STAY=60><FADEOUT=15>'
  'B':
    display:
      mats:  '5846'
      name:
      - '&7&l[ &A&LVIP 2 &7&L]'
      lore:
      - ''
      - '&f&l▶ 会员称号:'
      - '&7&L[&E&L高级球会员&7&L]&F&L%player_name%'
      - ''
      - '&f&l▶ 开通权限:'
      - '&fⓤ &7飞行权限 &a&l(&7/fly&a&l) &E&L✔'
      - '&fⓤ &7神兽庇护时间15分钟 &E&L✔'
      - ''
      - '&f&l▶ 开通奖励:'
      - '&fⓆ &7个体卡 ✕ &7&l1'
      - '&fⓆ &7闪光卡 ✕ &7&l2'
      - '&fⓆ &7梦特卡 ✕ &7&l1'
      - '&fⓆ &7大师球 ✕ &7&l10'
      - '&fⓆ &7幸运方块 ✕ &7&l64'
      - '&fⓆ &7金色沙漏 ✕ &7&l40'
      - '&fⓆ &7奇异甜食 ✕ &7&l64'
      - '&fⓆ &7力量负重 ✕ &7&l12'
      - '&fⓆ &7力量护腕 ✕ &7&l12'
      - '&fⓆ &7力量腰带 ✕ &7&l12'
      - '&fⓆ &7力量镜片 ✕ &7&l12'
      - '&fⓆ &7力量护踝 ✕ &7&l12'
      - '&fⓆ &7力量束带 ✕ &7&l12'
      - '&fⓆ &7高级扭蛋钥匙 ✕ &7&l1'
      - '&fⓆ &7专属限定时装 ✕ &7&l1'
      - ''
      - '&f&l▶ 每日礼包:'
      - '&fⓆ &7幸运方块 ✕ &7&l4 &f✔'
      - '&fⓆ &7奇异甜食 ✕ &7&l20 &f✔'
      - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
      - ''
      - '&f&l▶ 礼包售价:'
      - '&A▣ &7礼包原价: &F&L&M900&7 点券'
      - '&A▣ &7开服现价: &F&L700 &7点券'
      - ''
      - '&7&l#开通时背包至少留 &a&n15&7&l 个空位'
      - '&7&l#&E&l开通vip2&7&l前必须先&b&l开通vip1'
      - ''
      - '&f&l▶ &c&l请先开通 &A&LVIP1'
    actions:
      all:
      - close
      - 'TITLE: <TITLE=&7&l请优先开通 &A&lVIP1><FADEIN=20><STAY=60><FADEOUT=15>'
    icons:
    - condition: 'hasPerm.hy1'
      display:
        mats:  '5846'
        name:
        - '&7&l[ &A&LVIP 2 &7&L]'
        lore:
        - ''
        - '&f&l▶ 会员称号:'
        - '&7&L[&E&L高级球会员&7&L]&F&L%player_name%'
        - ''
        - '&f&l▶ 开通权限:'
        - '&fⓤ &7飞行权限 &a&l(&7/fly&a&l) &E&L✔'
        - '&fⓤ &7神兽庇护时间15分钟 &E&L✔'
        - ''
        - '&f&l▶ 开通奖励:'
        - '&fⓆ &7个体卡 ✕ &7&l1'
        - '&fⓆ &7闪光卡 ✕ &7&l2'
        - '&fⓆ &7梦特卡 ✕ &7&l1'
        - '&fⓆ &7大师球 ✕ &7&l10'
        - '&fⓆ &7幸运方块 ✕ &7&l64'
        - '&fⓆ &7金色沙漏 ✕ &7&l40'
        - '&fⓆ &7奇异甜食 ✕ &7&l64'
        - '&fⓆ &7力量负重 ✕ &7&l12'
        - '&fⓆ &7力量护腕 ✕ &7&l12'
        - '&fⓆ &7力量腰带 ✕ &7&l12'
        - '&fⓆ &7力量镜片 ✕ &7&l12'
        - '&fⓆ &7力量护踝 ✕ &7&l12'
        - '&fⓆ &7力量束带 ✕ &7&l12'
        - '&fⓆ &7高级扭蛋钥匙 ✕ &7&l1'
        - '&fⓆ &7专属限定时装 ✕ &7&l1'
        - ''
        - '&f&l▶ 每日礼包:'
        - '&fⓆ &7幸运方块 ✕ &7&l4 &f✔'
        - '&fⓆ &7奇异甜食 ✕ &7&l20 &f✔'
        - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
        - ''
        - '&f&l▶ 礼包售价:'
        - '&A▣ &7礼包原价: &F&L&M900&7 点券'
        - '&A▣ &7开服现价: &F&L700 &7点券'
        - ''
        - '&7&l#开通时背包至少留 &a&n15&7&l 个空位'
        - '&7&l#&E&l开通vip2&7&l前必须先&b&l开通vip1'
        - ''
        - '&f&l▶ &c&l左键开通 &A&LVIP2'
      actions:
        all:
        - close
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ &8■ ■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ &8■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ &8■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ ■ &8■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'Title: <title=&c&l支付失败余额不足><SUBTITLE=&a&l当前点卷：&f&l%playerpoints_points%>_||_Break:<Requirement:%playerpoints_points% < 700>'
        - 'TITLE: <TITLE=&a&l支 付 成 功><SUBTITLE=&7&l购买 &A&LVIP1 &7&l成功><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'Console: cmi broadcast &7&l玩家 &f&l%player_name% &7&l开通 &A&lVIP2 &7&l成功'
        - 'OP:p take %player_name% 700'
        - 'OP:kit give vip2 %player_name%'
        - 'Console: lp user %player_name% permission set cmi.command.fly true'
        - 'Console: lp user %player_name% permission set legendaryprotect.vip  true'         
        - 'Console: lp user %player_name% permission set GJQHY true' 
        - 'Console: lp user %player_name% permission set hy2 true'
        - 'Console: lp user %player_name% permission set deluxetags.tag.vip2 true'
    - condition: 'hasPerm.hy2'   
      display:
        mats:  '5846'
        name:
        - '&7&l[ &A&LVIP 2 &7&L]'
        lore:
        - ''
        - '&f&l▶ 会员称号:'
        - '&7&L[&E&L高级球会员&7&L]&F&L%player_name%'
        - ''
        - '&f&l▶ 开通权限:'
        - '&fⓤ &7飞行权限 &a&l(&7/fly&a&l) &E&L✔'
        - '&fⓤ &7神兽庇护时间15分钟 &E&L✔'
        - ''
        - '&f&l▶ 开通奖励:'
        - '&fⓆ &7个体卡 ✕ &7&l1'
        - '&fⓆ &7闪光卡 ✕ &7&l2'
        - '&fⓆ &7梦特卡 ✕ &7&l1'
        - '&fⓆ &7大师球 ✕ &7&l10'
        - '&fⓆ &7幸运方块 ✕ &7&l64'
        - '&fⓆ &7金色沙漏 ✕ &7&l40'
        - '&fⓆ &7奇异甜食 ✕ &7&l64'
        - '&fⓆ &7力量负重 ✕ &7&l12'
        - '&fⓆ &7力量护腕 ✕ &7&l12'
        - '&fⓆ &7力量腰带 ✕ &7&l12'
        - '&fⓆ &7力量镜片 ✕ &7&l12'
        - '&fⓆ &7力量护踝 ✕ &7&l12'
        - '&fⓆ &7力量束带 ✕ &7&l12'
        - '&fⓆ &7高级扭蛋钥匙 ✕ &7&l1'
        - '&fⓆ &7专属限定时装 ✕ &7&l1'
        - ''
        - '&f&l▶ 每日礼包:'
        - '&fⓆ &7幸运方块 ✕ &7&l4 &f✔'
        - '&fⓆ &7奇异甜食 ✕ &7&l20 &f✔'
        - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
        - ''
        - '&f&l▶ 礼包售价:'
        - '&A▣ &7礼包原价: &F&L&M900&7 点券'
        - '&A▣ &7开服现价: &F&L700 &7点券'
        - ''
        - '&7&l#开通时背包至少留 &a&n15&7&l 个空位'
        - '&7&l#&E&l开通vip2&7&l前必须先&b&l开通vip1'
        - ''
        - '&f&l▶ &c&l你已购买 &A&LVIP 2 &c&l了'
      actions:
        left:
        - close
        - 'TITLE: <TITLE=&7&l你已是 &A&lVIP2 &7&l了><FADEIN=20><STAY=60><FADEOUT=15>'       
  'C':
    display:
      mats:  '5846'
      name:
      - '&7&l[ &A&LVIP 3 &7&L]'
      lore:
      - ''
      - '&f&l▶ 会员称号:'
      - '&7&L[&E&L高级球会员&7&L]&F&L%player_name%'
      - ''
      - '&f&l▶ 开通权限:'
      - '&fⓤ &7飞行权限 &a&l(&7/fly&a&l) &E&L✔'
      - '&fⓤ &7神兽庇护时间15分钟 &E&L✔'
      - ''
      - '&f&l▶ 开通奖励:'
      - '&fⓆ &7个体卡 ✕ &7&l1'
      - '&fⓆ &7闪光卡 ✕ &7&l2'
      - '&fⓆ &7梦特卡 ✕ &7&l1'
      - '&fⓆ &7大师球 ✕ &7&l10'
      - '&fⓆ &7幸运方块 ✕ &7&l64'
      - '&fⓆ &7金色沙漏 ✕ &7&l40'
      - '&fⓆ &7奇异甜食 ✕ &7&l64'
      - '&fⓆ &7力量负重 ✕ &7&l12'
      - '&fⓆ &7力量护腕 ✕ &7&l12'
      - '&fⓆ &7力量腰带 ✕ &7&l12'
      - '&fⓆ &7力量镜片 ✕ &7&l12'
      - '&fⓆ &7力量护踝 ✕ &7&l12'
      - '&fⓆ &7力量束带 ✕ &7&l12'
      - '&fⓆ &7高级扭蛋钥匙 ✕ &7&l1'
      - '&fⓆ &7专属限定时装 ✕ &7&l1'
      - ''
      - '&f&l▶ 每日礼包:'
      - '&fⓆ &7幸运方块 ✕ &7&l4 &f✔'
      - '&fⓆ &7奇异甜食 ✕ &7&l20 &f✔'
      - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
      - ''
      - '&f&l▶ 礼包售价:'
      - '&A▣ &7礼包原价: &F&L&M1380&7 点券'
      - '&A▣ &7开服现价: &F&L1180 &7点券'
      - ''
      - '&7&l#开通时背包至少留 &a&n15&7&l 个空位'
      - '&7&l#&E&l开通vi32&7&l前必须先&b&l开通vip2'
      - ''
      - '&f&l▶ &c&l请先开通 &A&LVIP2'
    actions:
      all:
      - close
      - 'TITLE: <TITLE=&7&l请优先开通 &A&lVIP2><FADEIN=20><STAY=60><FADEOUT=15>'
    icons:
    - condition: 'hasPerm.hy1'
      display:
        mats:  '5846'
        name:
        - '&7&l[ &A&LVIP 2 &7&L]'
        lore:
        - ''
        - '&f&l▶ 会员称号:'
        - '&7&L[&E&L高级球会员&7&L]&F&L%player_name%'
        - ''
        - '&f&l▶ 开通权限:'
        - '&fⓤ &7飞行权限 &a&l(&7/fly&a&l) &E&L✔'
        - '&fⓤ &7神兽庇护时间15分钟 &E&L✔'
        - ''
        - '&f&l▶ 开通奖励:'
        - '&fⓆ &7个体卡 ✕ &7&l1'
        - '&fⓆ &7闪光卡 ✕ &7&l2'
        - '&fⓆ &7梦特卡 ✕ &7&l1'
        - '&fⓆ &7大师球 ✕ &7&l10'
        - '&fⓆ &7幸运方块 ✕ &7&l64'
        - '&fⓆ &7金色沙漏 ✕ &7&l40'
        - '&fⓆ &7奇异甜食 ✕ &7&l64'
        - '&fⓆ &7力量负重 ✕ &7&l12'
        - '&fⓆ &7力量护腕 ✕ &7&l12'
        - '&fⓆ &7力量腰带 ✕ &7&l12'
        - '&fⓆ &7力量镜片 ✕ &7&l12'
        - '&fⓆ &7力量护踝 ✕ &7&l12'
        - '&fⓆ &7力量束带 ✕ &7&l12'
        - '&fⓆ &7高级扭蛋钥匙 ✕ &7&l1'
        - '&fⓆ &7专属限定时装 ✕ &7&l1'
        - ''
        - '&f&l▶ 每日礼包:'
        - '&fⓆ &7幸运方块 ✕ &7&l4 &f✔'
        - '&fⓆ &7奇异甜食 ✕ &7&l20 &f✔'
        - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
        - ''
        - '&f&l▶ 礼包售价:'
        - '&A▣ &7礼包原价: &F&L&M1380&7 点券'
        - '&A▣ &7开服现价: &F&L1180 &7点券'
        - ''
        - '&7&l#开通时背包至少留 &a&n15&7&l 个空位'
        - '&7&l#&E&l开通vip2&7&l前必须先&b&l开通vip1'
        - ''
        - '&f&l▶ &c&l左键开通 &A&LVIP3'
      actions:
        all:
        - close
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ &8■ ■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ &8■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ &8■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ ■ &8■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'TITLE: <TITLE=&f&l正在支付点卷><SUBTITLE=&f■ ■ ■ ■ ■><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'delay: 20'
        - 'Title: <title=&c&l支付失败余额不足><SUBTITLE=&a&l当前点卷：&f&l%playerpoints_points%>_||_Break:<Requirement:%playerpoints_points% < 700>'
        - 'TITLE: <TITLE=&a&l支 付 成 功><SUBTITLE=&7&l购买 &A&LVIP1 &7&l成功><FADEIN=20><STAY=60><FADEOUT=15>'
        - 'Console: cmi broadcast &7&l玩家 &f&l%player_name% &7&l开通 &A&lVIP2 &7&l成功'
        - 'OP:p take %player_name% 1180'
        - 'OP:kit give vip2 %player_name%'
        - 'Console: lp user %player_name% permission set cmi.command.fly true'
        - 'Console: lp user %player_name% permission set legendaryprotect.vip  true'         
        - 'Console: lp user %player_name% permission set GJQHY true' 
        - 'Console: lp user %player_name% permission set hy2 true'
        - 'Console: lp user %player_name% permission set deluxetags.tag.vip2 true'
    - condition: 'hasPerm.hy2'   
      display:
        mats:  '5846'
        name:
        - '&7&l[ &A&LVIP 2 &7&L]'
        lore:
        - ''
        - '&f&l▶ 会员称号:'
        - '&7&L[&E&L高级球会员&7&L]&F&L%player_name%'
        - ''
        - '&f&l▶ 开通权限:'
        - '&fⓤ &7飞行权限 &a&l(&7/fly&a&l) &E&L✔'
        - '&fⓤ &7神兽庇护时间15分钟 &E&L✔'
        - ''
        - '&f&l▶ 开通奖励:'
        - '&fⓆ &7个体卡 ✕ &7&l1'
        - '&fⓆ &7闪光卡 ✕ &7&l2'
        - '&fⓆ &7梦特卡 ✕ &7&l1'
        - '&fⓆ &7大师球 ✕ &7&l10'
        - '&fⓆ &7幸运方块 ✕ &7&l64'
        - '&fⓆ &7金色沙漏 ✕ &7&l40'
        - '&fⓆ &7奇异甜食 ✕ &7&l64'
        - '&fⓆ &7力量负重 ✕ &7&l12'
        - '&fⓆ &7力量护腕 ✕ &7&l12'
        - '&fⓆ &7力量腰带 ✕ &7&l12'
        - '&fⓆ &7力量镜片 ✕ &7&l12'
        - '&fⓆ &7力量护踝 ✕ &7&l12'
        - '&fⓆ &7力量束带 ✕ &7&l12'
        - '&fⓆ &7高级扭蛋钥匙 ✕ &7&l1'
        - '&fⓆ &7专属限定时装 ✕ &7&l1'
        - ''
        - '&f&l▶ 每日礼包:'
        - '&fⓆ &7幸运方块 ✕ &7&l4 &f✔'
        - '&fⓆ &7奇异甜食 ✕ &7&l20 &f✔'
        - '&fⓆ &7孵化屋次数 ✕ &7&l1 &f✔'
        - ''
        - '&f&l▶ 礼包售价:'
        - '&A▣ &7礼包原价: &F&L&M1380&7 点券'
        - '&A▣ &7开服现价: &F&L1180 &7点券'
        - ''
        - '&7&l#开通时背包至少留 &a&n15&7&l 个空位'
        - '&7&l#&E&l开通vip2&7&l前必须先&b&l开通vip1'
        - ''
        - '&f&l▶ &c&l你已购买 &A&LVIP 2 &c&l了'
      actions:
        left:
        - close
        - 'TITLE: <TITLE=&7&l你已是 &A&lVIP2 &7&l了><FADEIN=20><STAY=60><FADEOUT=15>'     
        

 
Events:
  Open:
    requirement: player.hasPermission("trmenu.use")
    actions:
    - 'sound: BLOCK_CHEST_OPEN-1-0'
    deny-actions:
    - 'tell: &7你缺少权限 &ctrmenu.use &7以打开此菜单.'
  Close:
    actions:
    - 'sound: BLOCK_CHEST_CLOSE-1-0'
    deny-actions: []           
